Page 77 of 85 FirstFirst ... 27677273747576777879808182 ... LastLast
Results 1,521 to 1,540 of 1693
Like Tree10Likes
  1. #1521  
    Quote Originally Posted by jamieb91 View Post
    i have installed the plugins befor but i had to restore my phone via webos doctor and now the plugins won't install, i have the GNU patch installed but keep getting the same error "Package dependencies not satisfied" when trying to install "org.webosinternals.messagingpatch_2.6.1_armv6", i have a pixi plus, how can i fix this?
    Ah, yes, you have to install with Webos Uick Install v3.x, not v4.
  2. #1522  
    i'd doctored my pre (sad history... RU doesn't work with att 1.4.5), installed preware, gnu patch, messagingsysfiles, messagingpatch, messagingpluginsALL.

    i did the luna restart.

    however, when i try to add a messaging account there's only AIM and GMAIL as choices... what could be wrong??
  3. #1523  
    Quote Originally Posted by andresmmm View Post
    i'd doctored my pre (sad history... RU doesn't work with att 1.4.5), installed preware, gnu patch, messagingsysfiles, messagingpatch, messagingpluginsALL.

    i did the luna restart.

    however, when i try to add a messaging account there's only AIM and GMAIL as choices... what could be wrong??
    Are you using english language on your Pre?
  4. #1524  
    well that was my first thought , effectively I'm using spanish on my pre. What do you suggest??
  5. #1525  
    still having problems withe the patch :/, got the patch installed but every time i try to set up an msn accout i get the same error "could not connect to the server", i am connected to WIFI so the connection is not the problem. iv also serched this thred and not found any solutions any help would be greatly appreciated
  6. #1526  
    Thank you!

    I did found the trick!!

    i changed the language to english , and voilą, all the plugins where available...

    the best part is that i changed again the language to spanish and its still working..
  7. ab77's Avatar
    Posts
    6 Posts
    #1527  
    Quote Originally Posted by NuttyBunny View Post
    Facebookchat has another completely different issue that has already been fixed in the testing build (which no one besides me has). AIM has also other issues, they should be resolved also in the latest version, I haven't tried it yet.

    Hold on for a few more days as we move from libpurple 2.7.7 to 2.7.11 and update all the other plugins (office communicator, facebookchat) to their latest versions.
    I don't meant to sound impatient, but, just wondering, do you have an estimate as to when the latest version will be released?
  8. #1528  
    Quote Originally Posted by ab77 View Post
    I don't meant to sound impatient, but, just wondering, do you have an estimate as to when the latest version will be released?
    Unfortunately, no. Although we may release the fixed facebookchat plugin wrapped in a new version

    I'm jumping around between compilers, program versions, libraries, and it keeps crashing in the same place....
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  9. Kimboo's Avatar
    Posts
    81 Posts
    Global Posts
    125 Global Posts
    #1529  
    Hi

    I installed the plugin, and it works great... However, only when im on Wi-Fi... Using the 3G connection, i have never tried succesfully logging in...

    Shouldn't this work on 3G as well?
  10. #1530  
    How install this on Plam Pre+ AT&T with 1.4.5? Log:

    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/.org.webosinternals.messagingpatch_2.6.1_armv7.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":4, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"IPKG_INSTALL" }
  11. #1531  
    Quote Originally Posted by Angel_of_Death View Post
    How install this on Plam Pre+ AT&T with 1.4.5? Log:

    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/.org.webosinternals.messagingpatch_2.6.1_armv7.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":4, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":4 , "status":"IPKG_INSTALL" }
    Using webOS Quick Install version 3.x, nothing else.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  12. #1532  
    I've installed everything sucessfully after many tries, I'm also new here. And somehow none of the plugins I've installed worked (YM, MSN & Facebook) Any suggestions? I've followed all the instructions on how to sign in. It keeps saying "Could not connect to the server. Try again later."

    Last edited by rainydr3ams; 04/14/2011 at 12:36 AM.
  13. #1533  
    this release had some libpurple issues, the upcoming one should fix all that. I know it may be frustrating, I've been without any IM for a week or so, but they are working on it and that is all we can ask
  14. #1534  
    Ah, I haven't looked as to when the current version was posted. I was pretty excited about this plugin too, I'm new to to Palm and WebOS and I love my Pixi, & I totally love that I can change the themes. I hope someone can help with this issue. I'd really like to be able to IM from my pixi
  15. #1535  
    Is it possibly to downgrade messaging plugins until this problem with msn and yahoo is resolved?
  16. #1536  
    I can't find a way to install this (I haven't read the whole thread, but I've tried uninstalling all patches), I get the following error log:

    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/org.webosinternals.messagingallplugins_2.6.1_armv6.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":1, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"IPKG_INSTALL" }
  17. #1537  
    Quote Originally Posted by Prestidigitator View Post
    hi! I've searched this thread as best I could and didn't find much reference to Google Voice. I'm wondering if it's at all feasible to support Google Voice SMS in the messaging app through a messaging plugin like the ones in this thread.
    bump! (I hope that's not rude)
    Just hoping a pro can look at this question and provide their thoughts. It would be so cool to send and receive Google Voice SMS messages through the Messaging app!
  18. #1538  
    Any news either which way on this?
  19. #1539  
    Finally, It only works with WebOS Quickinstall 3.1 (it fails with both 4 and preware).

    This should be added to the main post =D

    PS:But not one service actually works ^^', this is the most tiresome patch ever, not even gtalks works now xD

    PS2: Got Facebook kinda like working by using the Jabber protocol and the corresponding settings, of course, I see a bunch of numbers as contacts, but is better than nothing.

    PS3: Gtalk suddenly started working xD

    PS4: Using facebook by using Jabber eventually mumbles the nonsense that my password is wrong, and signs out.

    PS5: Ok, got tired, going back to IM+ XD
    Last edited by augustofretes; 04/24/2011 at 03:46 AM.
  20. #1540  
    just updated and find msn not working, waiting for a fix.
    gtalk log in much faster than 2.3

Tags for this Thread

Posting Permissions